file(REMOVE_RECURSE
  "CMakeFiles/test-tinycthread.dir/test/test.c.o"
  "test-tinycthread.pdb"
  "test-tinycthread"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/test-tinycthread.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
